The wizard to create form or table is not function

asked 2019-10-21 16:17:54 +0100

acvm gravatar image

Before and after update and Java is update.

edit retag flag offensive close merge delete

Comments

Besides the fact that this post doesn't provide almost no information, what is your question? Please read this https://wiki.documentfoundation.org/Ask/Getting_Started

Opaque gravatar imageOpaque ( 2019-10-21 16:27:18 +0100 )edit

LibreOffice doesn't recognize JRE. The wizard to create forms and tables doesn't function.

acvm gravatar imageacvm ( 2019-10-21 16:33:57 +0100 )edit

This is the message when I try use the wizards to create a form or table:LibreOffice requires a 64-bit Java runtime environment (JRE) to perform this task. Please install a JRE and restart LibreOffice.

acvm gravatar imageacvm ( 2019-10-21 16:37:24 +0100 )edit

JRE is update.

acvm gravatar imageacvm ( 2019-10-21 16:39:57 +0100 )edit

LibreOffice is update.

acvm gravatar imageacvm ( 2019-10-21 16:40:25 +0100 )edit
2

Hello - you still make claims, but do not provide the relevant information

Claim 1:JRE is update - which version are you using, from which resource and which bitness (32-bit or 64-bit)

Claim 2:LibreOffice is update. - Which version of LibreOffice on which operating system?

Did you check Tools -> Options -> LibreOffice -> Advanced -> Category: Java Options for required settings ?
Did you read FAQ 1 and FAQ 2 for installing correct Java version?

From your error message it is quite clear that you don't have a working JRE (and if you are on Mac OS X then you need JDK).

Opaque gravatar imageOpaque ( 2019-10-21 16:56:21 +0100 )edit